.collectionfont43763{ font-family: 宋体; font-size: 9pt ;}
.votetitlestyle43763{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle43763{ font-weight: bold; font-size: 12pt ;}
.navstyle43763{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle43763{ font-size: 9pt ;}
.contentstyle43763{ font-size: 9pt; line-height: 150% ;}
.authorstyle43763{ font-size: 9pt ;}
.footstyle43763{ font-size: 9pt ;}
.contextstyle43763{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle43763{ font-size: 9pt; font-family: 宋体 ;}
.votestyle43763{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle43763{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c43763_content span{
    font-size:100%;}
.clickstyle43760{ font-size: 9pt ;}
.leaderfont43760{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.titlestyle43760{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.columnstyle43760{ font-size: 9pt ;}
.timestyle43760{ font-size: 9pt; line-height: 150% ;}
A.c43760 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c43760:link {
color:#222222;}
A.c43760:visited {
color:;}
A.c43760:active {
color: ;}
A.c43760:hover {
color: #cc0000;}
.charfont43761{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle43761{ font-size: 9pt; font-family: 宋体; text-decoration: none ;}
.timestyle43761{ font-size: 9pt; color: #222222; line-height: 150% ;}
A.c43761
{}
A.c43761:link
{
	color: #222222;}  
A.c43761:visited
{
	color: #222222;}  
A.c43761:active
{
	color: #CC0000;}  
A.c43761:hover
{
	color: #CC0000;}  
//其他头条样式
A.c43761_o
{
	font-size: 9pt; font-family: 宋体; text-decoration: none;}
A.c43761_o:link
{
	color: #000000;}  
A.c43761_o:visited
{
	color: #000000;}  
A.c43761_o:active
{
	color: #000000;}  
A.c43761_o:hover
{
	color: #CC0000;}  
.morestyle43762{ font-size: 9pt ;}
.leaderfont43762{ font-size: 9pt ;}
.titlestyle43762{ line-height: 150%; color: #226ddd; font-size: 9pt ;}
.columnstyle43762{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.timestyle43762{ font-size: 9pt ;}
A.c43762 {
line-height: 150%; color: #226ddd; font-size: 9pt 
;}
A.c43762:link {
color:#222222;}
A.c43762:visited {
color:#222222;}
A.c43762:active {
color: #222222;}
A.c43762:hover {
color: #cc0000;}
